/*
Navicat MySQL Data Transfer

Source Server         : 192.168.0.38
Source Server Version : 50624
Source Host           : 192.168.0.38:3306
Source Database       : musts

Target Server Type    : MYSQL
Target Server Version : 50624
File Encoding         : 65001

Date: 2018-11-26 00:53:29
*/

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `musts` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;

USE `musts`;

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for log
-- ----------------------------
DROP TABLE IF EXISTS `log`;
CREATE TABLE `log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `jid` int(11) NOT NULL,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE CURRENT_TIMESTAMP,
  `ip` varchar(48) NOT NULL,
  `gid` int(11) NOT NULL,
  `pid` char(255) NOT NULL,
  `app` varchar(32) NOT NULL,
  `risktime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `sip` varchar(48) DEFAULT NULL,
  `dip` varchar(48) DEFAULT NULL,
  `sport` int(11) DEFAULT NULL,
  `dport` int(11) DEFAULT NULL,
  `protocol` varchar(16) DEFAULT NULL,
  `times` int(11) DEFAULT NULL,
  `score` int(11) DEFAULT NULL,
  `msg` text,
  PRIMARY KEY (`id`,`time`,`ip`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Table structure for pidname
-- ----------------------------
DROP TABLE IF EXISTS `pidname`;
CREATE TABLE `pidname` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` varchar(255) NOT NULL,
  `pname` varchar(255) DEFAULT NULL,
  `ip` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Table structure for user
-- ----------------------------
DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `tel` varchar(255) DEFAULT NULL,
  `weixin` varchar(255) DEFAULT NULL,
  `privilege` int(11) DEFAULT NULL,
  `mailboxserver` varchar(255) DEFAULT NULL,
  `sendmail` varchar(255) DEFAULT NULL,
  `dentpassword` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Table structure for user_pid
-- ----------------------------
DROP TABLE IF EXISTS `user_pid`;
CREATE TABLE `user_pid` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) DEFAULT NULL,
  `pid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of user
-- ----------------------------
INSERT INTO `user` VALUES ('1', 'admin', 'jiwo.net', 'jiwo@jiwo.net', '010-62464188', '14275157', '5', 'smtp.jiwo.net', 'jiwo@jiwo.net', 'urselfpass');
SET FOREIGN_KEY_CHECKS=1;
